Hacking error 105-3102

zeke177

New Member
OP
Newbie
Joined
Jun 20, 2013
Messages
4
Trophies
0
Age
26
XP
31
Country
United States
So i started getting error 105-3102 a while back after i tried to update from 2.1 to 3.1. I have followed all the steps to soft mod the vwii and it has all worked but i got this error code. so did my brother who is already on 3.1. Will someone please help me?
 

blinkzane

Panic at your moms house
Member
Joined
Jul 24, 2012
Messages
944
Trophies
0
Location
Florida
XP
1,624
Country
United States
This has nothing to do with softmodding your vWii, it's a nintendo fault error. keep trying to update, or try calling nintendo. You may need to take everything you softmodded off of your vWii. idk if it's possible to hide the cIOS patch or if they will look for it if you need to send it in. You've basically already voided your warranty by softmodding so unfortunately you may have to deal with it, or find a way around it. Worst case is they send it back and charge you the shipping
Nintendo# 1-800-255-3700
 

GamerzHell9137

Well-Known Member
Member
Joined
Nov 1, 2011
Messages
4,021
Trophies
1
Age
26
XP
3,183
Country
Bosnia and Herzegovina
There's a fix in the Japan, don't know about USA and Europe.
It seems there is a tool in the vWii shop that downloads the update,check it out if u can.(don't know if its possible to go to the Shop on hacked vWii mode)
That or try it over and over till the update begins.

EDIT: Btw does Wii U games have update partitions? They should have so if there is a game with 3.1 u could buy it,rent from a shop or borrow from friend.
 
  • Like
Reactions: blinkzane
General chit-chat
Help Users
  • No one is chatting at the moment.
    Offline12345 @ Offline12345: Hot Wheels Unleashed v1.0.3TID: 0100AA60136D2000BID: 0695B4CD67E6B5C2